BladeSystem - General
cancel
Showing results for 
Search instead for 
Did you mean: 

fibreutils compatibility

ossupport55
Frequent Advisor

fibreutils compatibility

Dear all,
Posting it here as it's related to hardware. Following is the environment:

Hardware
Fibre Channel: QLogic Corp. ISP2432-based 4Gb Fibre Channel to PCI Express HBA (rev 02)
Fibre Channel: QLogic Corp. ISP2432-based 4Gb Fibre Channel to PCI Express HBA (rev 02)

Driver version:
8.02.00-k5-rhel5.2-04 - Output of modinfo on qla2xxx

Firmware:
4.03.02 [IP] [Multi-ID]

Product Name: ProLiant BL460c G1

Redhat release
2.6.18-92.el5

Architecture
x86_64

I'm using the linux inbox driver and planning to have native multipathing(DM-Multipath). Most importantly i would like to have storage addition witout a reboot. Given the above details. Should i install fibreutils which would upgrade the HBA driver and would it be compatible with the firmware of the HBA. Details of the firmware of the HBAs are given above. Does HP have a compatibility matrix for my purpose?

Cheers
1 REPLY
Jimmy Vance
HPE Pro

Re: fibreutils compatibility

I answered your question in your other post

http://forums13.itrc.hp.com/service/forums/questionanswer.do?threadId=1339226&admit=109447627+1242218652889+28353475




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!